/*** agrega aqui los estilos necesarios para modificar el template ***/

/*** agrega aqui los estilos necesarios para modificar el template ***/
.bs-footer__section-form__container {
    background: #545454;
    color: white;
}
.bs-footer__title {
    color: #000000;
}
.bs-footer__logo img {
    max-height: 310%;
    margin-bottom: -90px;
}
.bs-product__label {
    text-transform: uppercase;
    color: #000000;
}
.bs-grid-header__search .btn {
    --btn-bg: #ffffff;
    --btn-color: #000000;
    --btn-hover-color: #000000;
    --btn-hover-bg: #ffffff;
    border-color: #ced4da;
}
.bs-title-decoration {
    color: #033b2b;
}
.grid-slider__arrow-over .slick-arrow > * {
   background: rgb(111 138 130);
}
.btn-secondary:hover{
opacity:.7;
}

a.tyc {
    color: #cee4c9;
}

a.tyc:hover {
    color: #033b2b;
}